/*
    Created on : Sep 14, 2020, 3:27:23 PM
    Author     : Andrew Molchanov: andymolchanov@gmail.com
*/
.headerWithBackButton{
    display: flex;
    align-items: center;
}
.headerWithBackButton h1{
    margin-right: -25%;
}
.headerWithBackButton a{
    padding: 0 50px 0 0;
    display: flex;
    align-items: center;
}
.headerWithBackButton a img{
    height: 15px;
}
.headerWithBackButton a span{
    padding: 0 20px 0 0;
    font-size: 22px;
}
.headerWithBackButton > *{
    width: 50%;
}
@media screen and (max-width: 768px){
    #countryList h2{
        margin-bottom: 70px;
    }
}

